# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Dec  5 11:39:25 UTC 2016
pkgname = haskell-socks
pkgver = 0.5.5-6
pkgdesc = Socks proxy (version 5) implementation.
url = http://github.com/vincenthz/hs-socks
builddate = 1480937965
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 4242432
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-cereal
depend = haskell-network
